@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 1220px) {

#header {
width: 100%;
height:110px;
position:fixed;
z-index:100;
background:#1F3B2D;
box-shadow: 0px 1px 5px #333;
}

#headercontent {
width: 96%;
height:50px;
margin-left:2%;
margin-right:2%;
}  

#logo {
width: 86px; 
height: 86px;
float:left;
}

#logo img {
width: 100%; 
height: auto;
margin-top:-5px;
}

#mobilmenutrigger {
display:none;
}

#mobilmenu {
display:none;
}

#mobilundermenu {
display:none;
}

#mainmenu {
width: auto;
height: 50px;
margin-top:25px;
float:left;
position: absolute;
right:20%;
}
    
#mainmenu ul {
display:inline;
float:right;
}

#mainmenu ul li {
display:inline;
}

#mainmenu a {
text-decoration:none;
line-height: 22px;
padding-left: 0px;
padding-right: 0px;
padding-top:8px;
padding-bottom:24px;
margin-left: 15px;
margin-right: 15px;
font-size:18px;
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul a:hover {
text-decoration:none;
color:#e9c69e;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul .current a {
text-decoration:none;
color:#e9c69e;
}
   
#topright {
width: 270px; 
height: 60px;
margin-top:25px;
position: absolute;
right:2%;
}
    
#topright div.moduletable.udforsk {
width: 180px; 
height: 60px;
margin-top:0px;
float: left;
}     
    
#topright div.moduletable.some {
width: 90px; 
height: 60px;
float: left;
}    

#topright div.moduletable.some img {
width: 25px; 
height: 25px;
float: left;
margin-left:10px;
} 
    
#topright div.moduletable.udforsk a:link,
#topright div.moduletable.udforsk a:visited {
font-size:18px;
line-height:25px;
font-weight:400;
color:#062018;
background:#eac69c;
padding-left:15px;
padding-right:15px;   
padding-top:12px;
padding-bottom:12px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#topright div.moduletable.udforsk a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
      
#footer{
width: 100%;
height: auto;
float: left;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover; 
}
    
#footermid{
width: 90%;
height:450px;
margin-left:5%;
margin-right:5%;  
padding-top:50px;
}   
    
#footerbox1 {
width: 22%;
height: auto;
float:left;
margin-right:12%;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 img{
width: 19%;
height: auto;
float:left;
margin-right: 80%;
margin-bottom:30px;
}    
    
#footerbox2 {
width: 18%;
height: auto;
float:left;
margin-right:6%;
margin-top:10px;
margin-bottom:0px;
}     
    
#footerbox3 {
width: 22%;
height: auto;
float:left;
margin-right:5%;
margin-top:10px;
margin-bottom:0px;
} 
    
#footerbox4 {
width: 15%;
height: auto;
float:left;
margin-right:0%;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 p,
#footerbox2 p,
#footerbox3 p,
#footerbox4 p {
font-size:15px;
line-height: 22px;    
color:#fff;
}    
    
#footerbox1 h4,
#footerbox2 h4,
#footerbox3 h4,
#footerbox4 h4    {
font-size:18px;
font-weight: 500;
color: #eac69c;
line-height: 36px;
} 
          
#footerbox2 ul,
#footerbox3 ul {
list-style-type:none;
margin: 0;
padding: 0;
}    
    
#footerbox2 div.moduletable div.custom ul li,
#footerbox3 div.moduletable div.custom ul li {
list-style-type:none;
margin: 0;
padding: 0;
}
  
#footerbox1 a:link,
#footerbox1 a:visited,
#footerbox2 a:link,
#footerbox2 a:visited,
#footerbox3 a:link,
#footerbox3 a:visited {
width: 100%;
display: block;
text-decoration: none;
padding-right: 5%;
padding-top: 4px;
padding-bottom: 4px;
text-align: left;
color:#fff;
font-size:15px;
font-weight:normal;
line-height:18px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#footerbox1 a:hover, 
#footerbox1 a:active,
#footerbox2 a:hover, 
#footerbox2 a:active,
#footerbox3 a:hover, 
#footerbox3 a:active {       
color: #eac69c;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
    
#footerbox4 a:link,
#footerbox4 a:visited {
font-size:15px;
line-height:18px;
font-weight:500;
color: #eac69c;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#footerbox4 a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}     
    
#copyrightcontent {
width: 100%;
height: 150px;
float:left;
margin-top:30px;
padding-top:8px;
border-top: 1px solid #eac69c;    
text-align: center;
}

#copyrightcontent p {
color:#eac69c;
line-height: 18px; 
font-size:15px;
text-align: center;
}
    
#copyrightcontent a:link,
#copyrightcontent a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyrightcontent a:hover {
color:#fff;
text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

body{
font-family: poppins, sans-serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */ 
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover;     
}  
    
}


/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {

#header {
width: 100%;
height:110px;
position:fixed;
z-index:100;
background:#1F3B2D;
box-shadow: 0px 1px 5px #333;
}

#headercontent {
width: 96%;
height:50px;
margin-left:2%;
margin-right:2%;
}  

#logo {
width: 80px; 
height: 80px;
float:left;
}

#logo img {
width: 100%; 
height: auto;
margin-top:-2px;
}

#mobilmenutrigger {
display:none;
}

#mobilmenu {
display:none;
}

#mobilundermenu {
display:none;
}

#mainmenu {
width: auto;
height: 50px;
margin-top:25px;
float:left;
}
    
#mainmenu ul {
display:inline;
text-align:center;
float:left;
}

#mainmenu ul li {
display:inline;
text-align:center;
}

#mainmenu a {
text-decoration:none;
line-height: 22px;
padding-left: 0px;
padding-right: 0px;
padding-top:8px;
padding-bottom:24px;
margin-left: 12px;
margin-right: 12px;
font-size:15px;
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul a:hover {
text-decoration:none;
color:#e9c69e;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#mainmenu ul .current a {
text-decoration:none;
color:#e9c69e;
}
   
#topright {
width: 240px; 
height: 60px;
margin-top:25px;
position: absolute;
right:2%;
}
    
#topright div.moduletable.udforsk {
width: 150px; 
height: 60px;
margin-top:0px;
float: left;
}     
    
#topright div.moduletable.some {
width: 90px; 
height: 60px;
float: left;
}    

#topright div.moduletable.some img {
width: 25px; 
height: 25px;
float: left;
margin-left:12px;
}  
   
#topright div.moduletable.udforsk a:link,
#topright div.moduletable.udforsk a:visited {
font-size:15px;
line-height:24px;
font-weight:400;
color:#062018;
background:#eac69c;
padding-left:10px;
padding-right:10px;   
padding-top:12px;
padding-bottom:12px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#topright div.moduletable.udforsk a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
       
#footer{
width: 100%;
height: auto;
float: left;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover;   
}
    
#footermid{
width: 96%;
height:auto;
margin-left:2%;
margin-right:2%;  
padding-top:50px;
}   
    
#footerbox1 {
width: 22%;
height: auto;
float:left;
margin-right:6%;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 img{
width: 30%;
height: auto;
float:left;
margin-right: 70%;
margin-bottom:30px;
}    
    
#footerbox2 {
width: 18%;
height: auto;
float:left;
margin-right:6%;
margin-top:10px;
margin-bottom:0px;
}     
    
#footerbox3 {
width: 22%;
height: auto;
float:left;
margin-right:5%;
margin-top:10px;
margin-bottom:0px;
} 
    
#footerbox4 {
width: 18%;
height: auto;
float:left;
margin-right:0%;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 p,
#footerbox2 p,
#footerbox3 p,
#footerbox4 p {
font-size:13px;
line-height: 20px;    
color:#fff;
}    
    
#footerbox1 h4,
#footerbox2 h4,
#footerbox3 h4,
#footerbox4 h4    {
font-size:16px;
line-height: 20px;    
font-weight: 500;
color: #eac69c;
} 
          
#footerbox2 ul,
#footerbox3 ul {
list-style-type:none;
margin: 0;
padding: 0;
}    
    
#footerbox2 div.moduletable div.custom ul li,
#footerbox3 div.moduletable div.custom ul li {
list-style-type:none;
margin: 0;
padding: 0;
}
  
#footerbox1 a:link,
#footerbox1 a:visited,
#footerbox2 a:link,
#footerbox2 a:visited,
#footerbox3 a:link,
#footerbox3 a:visited {
width: 100%;
display: block;
text-decoration: none;
padding-right: 5%;
padding-top: 4px;
padding-bottom: 4px;
text-align: left;
color:#fff;
font-size:13px;
font-weight:normal;
line-height:16px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#footerbox1 a:hover, 
#footerbox1 a:active,
#footerbox2 a:hover, 
#footerbox2 a:active,
#footerbox3 a:hover, 
#footerbox3 a:active {       
color: #eac69c;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
    
#footerbox4 a:link,
#footerbox4 a:visited {
font-size:13px;
line-height:16px;
font-weight:500;
color: #eac69c;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#footerbox4 a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}     
    
#copyrightcontent {
width: 100%;
height: 140px;
float:left;
margin-top:30px;
padding-top:8px;
border-top: 1px solid #eac69c;    
text-align: center;

}

#copyrightcontent p {
color:#eac69c;
line-height: 18px; 
font-size:14px;
text-align: center;
}
    
#copyrightcontent a:link,
#copyrightcontent a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyrightcontent a:hover {
color:#fff;
text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

body{
font-family: poppins, sans-serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */ 
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover;     
}    
    
}

/************************************************************************************
For Smartphones
*************************************************************************************/

@media only screen and (max-width : 767px) {
  
    
#topline {
display:none;
}
     
#header {
width:100%;
height:60px;
float:left;
background:#1F3B2D;
position:fixed;
box-shadow: 1px 1px 4px #666;
z-index:1000;
margin-top:0px;
}
    
#mainmenu {
display: none;
}
    
#mobilmenutrigger {
width:40px;
height: auto;
float: right;
margin-right:15px;
margin-top:-9px;
}
    
#mobilmenutrigger .dj-mobile-open-btn {
background:none;
}
    
#mobilmenutrigger .fa.fa-bars {
background:none;
}

.parent a em.fa.fa-caret-down {
display:none;  
}    

#mobilmenutrigger button.menu {
float:right;
width:60px;
height:50px;
}

#mobilmenutrigger .app-bar {
width: 100%;
height: 60px;
z-index:2;
}

.navdrawer-container {
position: fixed;
width: 240px;
height: 100%;
color: #eee;
-webkit-transform: translate(-250px,0);
transform: translate(-250px,0);
z-index: 2;
font-size:13px;
margin-top:0px;
border-top:2px solid #eee;
background:#fff;
}

#mobilmenu .navdrawer-container ul li a {
display: block;
height: 10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
line-height: 10px;
text-decoration: none;
border-bottom:2px solid #eee;
color:#222 !important;
}
    
#left {
display:none;
}

#logo {
width:50px; 
height:auto;
top:5px;
left:10px;
position:absolute; 
    
}

#logo img {
width: 100%; 
height: auto;
}

#logo p {
margin:0px;
}
    
#topright {
width: auto; 
height: 60px;
top:1px;
position: absolute;
right:24px;
    
}
    
#topright div.moduletable.udforsk {
width: 120px; 
height: 60px;
margin-top:0px;
position: absolute;
right:30px;
}     
    
#topright div.moduletable.some {
width: 90px; 
height: 60px;
float: left;
position: absolute;
right:134px;    
}    

#topright div.moduletable.some img {
width: 20px; 
height: 20px;
float: left;
margin-top: 3px;
margin-left:10px;
}  
   
#topright div.moduletable.udforsk a:link,
#topright div.moduletable.udforsk a:visited {
font-size:13px;
line-height:24px;
font-weight:400;
color:#062018;
background:#eac69c;
padding-left:5px;
padding-right:5px;   
padding-top:5px;
padding-bottom:5px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
  
}  
  
#topright div.moduletable.udforsk a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}    
    
#footer{
width: 100%;
height: auto;
float: left;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover; 
border-top:5px solid #eac69c;
}
    
#footermid{
width: 96%;
height:auto;
margin-left:2%;
margin-right:2%;  
padding-top:0px;
}   
    
#footerbox1 {
width: 100%;
height: auto;
float:left;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 img{
width: 15%;
height: auto;
float:left;
margin-right: 85%;
margin-bottom:10px;
}    
    
#footerbox2 {
width: 50%;
height: auto;
float:left;
margin-top:10px;
margin-bottom:0px;
}     
    
#footerbox3 {
width: 50%;
height: auto;
float:left;
margin-top:10px;
margin-bottom:0px;
} 
    
#footerbox4 {
width: 100%;
height: auto;
float:left;
margin-top:10px;
margin-bottom:0px;
}
    
#footerbox1 p,
#footerbox2 p,
#footerbox3 p,
#footerbox4 p {
font-size:13px;
line-height: 20px;    
color:#fff;
}    
    
#footerbox1 h4,
#footerbox2 h4,
#footerbox3 h4,
#footerbox4 h4    {
font-size:17px;
font-weight: 500;
color: #eac69c;
line-height: 22px;
} 
          
#footerbox2 ul,
#footerbox3 ul {
list-style-type:none;
margin: 0;
padding: 0;
}    
    
#footerbox2 div.moduletable div.custom ul li,
#footerbox3 div.moduletable div.custom ul li {
list-style-type:none;
margin: 0;
padding: 0;
}
  
#footerbox1 a:link,
#footerbox1 a:visited,
#footerbox2 a:link,
#footerbox2 a:visited,
#footerbox3 a:link,
#footerbox3 a:visited {
width: 100%;
display: block;
text-decoration: none;
padding-right: 5%;
padding-top: 4px;
padding-bottom: 4px;
text-align: left;
color:#fff;
font-size:13px;
font-weight:normal;
line-height:16px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#footerbox1 a:hover, 
#footerbox1 a:active,
#footerbox2 a:hover, 
#footerbox2 a:active,
#footerbox3 a:hover, 
#footerbox3 a:active {       
color: #eac69c;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
    
#footerbox4 a:link,
#footerbox4 a:visited {
font-size:13px;
line-height:16px;
font-weight:500;
color: #eac69c;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#footerbox4 a:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}     
    
#copyrightcontent {
width: 100%;
height: 170px;
float:left;
margin-top:30px;
padding-top:8px;
border-top: 1px solid #eac69c;    
text-align: center;
}

#copyrightcontent p {
color:#eac69c;
line-height: 20px; 
font-size:15px;
text-align: center;
}
    
#copyrightcontent a:link,
#copyrightcontent a:visited{
color:#fff;
line-height: 12px;
font-size:14px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
    
#copyrightcontent a:hover {
color:#fff;
text-decoration: underline;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

body{
font-family: poppins, sans-serif;
background:white;  
margin:0px;
padding:0px;
overflow-x: hidden; /* Hide horizontal scrollbar */ 
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover;     
}  
    
}

